<?php

 require_once("config/connect.php");
	require_once("global_functions.php");
	check_login('', '', 'standardUser');





?>

<!DOCTYPE html> 
<html> 
<head> 
    <meta charset="UTF-8"> 
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	
	
	<script src="jquery/jquery-2.1.1.min.js"></script>
	<script src="jquery/jquery-ui1.11.4.js"></script>
	<script src="jquery/datepicker-de.js"></script>
	<script src="jquery/numeral.min.js"></script>
	<script src="jquery/jquery.number.min.js"></script>
	<script src="include/global_js_functions.js"></script>
	<script src="include/bonSplitten.js"></script>
	
	<script>
	
		function callBarcodePrint(){
			$.ajax({
				type: "POST",
				url: "ajax_funktionen_kp.php",
				dataType : "html",
				data: {functionKey:'testBarcodePrint' },
				async: true,
				success:function(ajaxResponse){
					console.log(ajaxResponse);
				}
			});
		
		
		}
	
	
	</script>
	
</head> 
<body> 
	<button onclick="callBarcodePrint()" >Call Barcode Print</button>

</body>
</html>